@charset "utf-8";
body,hml{min-height:100%;min-width:100%}
.header-top{height:30px;line-height:30px;font-size: 12px}
.head_left{font-size:12px;color: #666;height: 30px;line-height: 30px;box-sizing: border-box}
.head_right em{margin: 0 6px}
.head_right{margin-right: 60px}
.head_right a:hover,.head_left a:hover{color: #cb2222;text-decoration: underline;}
.logo{height: 112px;line-height: 112px}
.nav{height: 50px;background: #023e8a;line-height: 50px}
.nav ul li{float: left;width: 11.11%;position: relative;}
.nav ul li a{text-align: center;display: block;color: #fff;font-size: 16px}
.nav ul li.cur a,.nav ul li:hover a{background: #cb2222}

.nav li .svb-box{ background: #cb2222;width:100%; text-align:center; position:absolute; top:50px; left:0; z-index:9999; display:none}
.nav li .svb-box li{display:block; color:#fff; text-align:center; height:40px; line-height:40px; float: none;width: 100%}
.nav li .svb-box li a{display: block; font-size: 14px}
.nav li .svb-box a:hover{ background:#e32424}

/*轮播图*/
div.slideBox{ position:relative; width:350px; height:300px; overflow:hidden;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox ul.items li a img{ width:100%; height:300px; margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:40px; background-color:#3b2b1f; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%; font-size: 16px;width: 240px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
div.slideBox div.tips div.title a{ color:#FFF;line-height:40px; margin-left:10px; text-decoration:none;}

div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:12px; height:12px; background-color:#7a726a; text-indent:-99999px; margin:15px 10px 0px 0px;border-radius: 100%!important}
div.slideBox div.tips div.nums a.active{ background-color:#cb2222;}

.foot{background: #023e8a;padding: 23px 0;text-align: center;border-top:3px solid #cb2222}
.foot p{color: #fff;line-height: 30px}
.mains{margin-top: 20px;box-sizing: border-box;padding:0 30px; margin-bottom:180px}
.main_top{height: 50px;line-height: 50px;border-bottom: 2px solid #023e8a}
.main-con{padding: 20px 0 30px 0}
.side_left{padding-right: 20px;padding-bottom:170px;}
.side_left h3{background: #023e8a;color: #fff;height: 60px;line-height: 60px;padding-left: 30px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; font-size: 18px;width: 240px}
.side_left  ul{width: 240px}
.side_left h3 img{margin-right: 20px}
.side_list li{height: 40px;line-height: 40px;border-bottom: 1px dashed #e8e8e8}
.side_list li a{display: block;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; padding-left: 50px;background: url(../img/drop.png) 30px center no-repeat;color: #333}
.side_list li.cur a,.side_list li:hover a{background: url(../img/drop1.png) 30px center no-repeat;color: #023e8a}
.con_right{width: 780px;border-left: 1px solid #e8e8e8; padding-left35px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; padding-bottom: 30px;padding-left: 40px}
.list li a{display:block;line-height: 40px;overflow:hidden;}
.list li a:hover span{color: #cb2222}
.list li a span{width: 630px; color: #333;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
.list li a span img{margin-right: 13px}
.list li a em{color: #999}
.news_list span{width: 800px}
.details_top{padding:30px 0;border-bottom: 1px solid #e8e8e8; text-align: center}
.details_top h3{color: #191919; font-size: 30px;line-height: 35px}
.times{display: block; margin-top: 15px}
.details_wz{padding:30px 0 40px 0}
.details_wz p{line-height: 30px}
.about p{line-height:38px}
.msg_con{width: 560px; margin:0 auto;}
.msg_con p{margin-top: 20px; margin-bottom:40px}
.edit-box li{margin-top: 20px}
.edit-box li label{width: 125px;text-align: center;height: 30px;line-height: 30px;color: #333}
.edit-box li label i{color: #cb2222}
.edit-input{width: 400px;height: 32px;line-height: 32px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box;border: 1px solid #e8e8e8;padding-left: 20px}
.textareas{width: 400px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box;border: 1px solid #e8e8e8;padding: 20px;height: 130px}
.add_box{position: relative;width: 120px;height: 30px}
.add_box input{width: 120px;height: 30px;position: absolute;top:0;left: 0;opacity: 0}
.subs{display: block;width: 160px;text-align: center;height: 40px;line-height: 40px;background: #023e8a;color: #fff;margin-top:20px;margin-left: 126px}
.select-list{width: 400px;height: 32px;line-height: 32px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box;border: 1px solid #e8e8e8;padding-left: 20px;background: url(../img/down.png) 98% center no-repeat;-webkit-apperance:none;apperance:none}
select{appearance:none;
-moz-appearance:none;
-webkit-appearance:none;}
.tl{text-align: left!important;width: 90px!important;}
.ml90{margin-left: 90px}
.news_l{background: #fff;width: 330px;padding: 0 20px 20px 20px; margin-right: 15px;min-height: 280px;}
.titles{border-bottom: 1px solid #e8e8e8;height: 58px;line-height:58px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box;}
.titles h3{color: #023e8a;font-size: 18px;font-weight: bold;border-bottom: 3px solid #023e8a;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box;height:57px;line-height: 57px}
.titles a{color: #999}
.titles a:hover{color: #023e8a}
.news-item li a{display: block;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
.news-item li a:hover{color: #cb2222}
.news-item li{margin-top: 15px}
.news-item li a img{margin-right: 13px}
.contents{margin-top:15px}
.contents .news_l:nth-child(3n){margin-right: 0}
.report_list li a{height: 46px;line-height: 46px;border-bottom: 1px dashed #e8e8e8}
.report_list li{margin-top: 0}
.report_list li:last-child a{border-bottom: 0}
.report_list{padding-bottom:0}
.pd_btm{padding-bottom: 0}
.report_list li a em{color: #999}
.credit-item{margin-top:14px}
.credit-item dt{width: 90px;height: 90px}
.credit-item dd{width: 178px}
.news_l.last{width: 290px; margin-right: 0;}
.credit-item dd h3{color:#454545; font-size: 14px}
.credit-item dd p{color: #999; margin-top: 10px}
.culture{width: 716px;padding: 0 20px;background: #fff}
.curture_list{margin: 20px 0 30px 0}
.curture_list li a{display: block;width: 160px;height: 160px}
.curture_list li{float: left; margin-right: 25px}
.curture_list li:last-child{margin-right: 0}
.service_item li{float: left;width: 140px;height: 80px;background: url(../img/bg2.png) center center no-repeat;background-size: 100% 100%;text-align: center; margin-right:10px; margin-top: 10px}
.service_item li:nth-child(2n){ margin-right: 0 }
.service_item li a{display: block;}
.service_item{margin-top:10px}
.service_item li a i{margin-top:13px; display: block;}
.service_item li p{color: #023e8a;margin-top:5px}
.friend_box{height: 60px;line-height: 60px;margin: 20px auto 30px auto}
.friend_box a{display: inline-block; margin-left: 40px}
.contents_left {width: 715px;background: #fff;padding: 20px;height: 300px}
.notice_list{width: 340px;}
.notice_title{border-bottom: 1px dashed #e8e8e8;position: relative;padding-bottom:17px}
.notice_title h3{color: #454545;font-size: 18px;font-weight: bold;line-height: 30px}
.notice_title span{position: absolute;bottom: 17px;right: 0;color: #b2b2b2}
.h320{height: 320px}
.page{ margin-top:50px; text-align:center;margin-bottom:70px}
.page a,.page span{ display:inline-block;padding:5px 12px;text-align:center; border:1px solid #ccc; margin-left:5px}
.page .current,.page a:hover{background:#023e8a; color:#fff; border:1px solid #023e8a;}
.type_list,.name_text{display:none}
/*
 *
 * 微信平台
 */
.wxpt{
    position: fixed;
    right: 23px;
    top: 45%;
    width:170px;
    height:240px;
    background:rgba(235,235,235,1);
    border:1px solid rgba(55,153,228,0.5);
    box-shadow:0px 0px 10px rgba(8,27,29,0.2);
    border-radius:5px 5px 0px 0px;
}
.wxpt-t{
    box-sizing: border-box;
    padding-left: 10px;
    height: 30px;
    line-height: 30px;
    border-radius:5px 5px 0px 0px;
    font-size: 14px;
    color: #fff;
    background: #023e8a;
}
.wxpt-content{
    text-align: center;
}
.wxpt-content img{
    margin-top: 13px;
    width: 140px;
    height: 140px;
}
.wxpt-p {
    margin-top: 11px;
}
.wxpt-p span{
    display: block;
}
.wxpt-p span:first-child{
    line-height: 19px;
    font-size: 14px;
    color: #000;
}
.wxpt-p span:last-child{
    margin-top: 2px;
    line-height: 16px;
    font-size: 12px;
    color: #000;
}
